# Generated by Django 4.0.4 on 2022-05-03 19:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('attendance', '0009_rename_lecturer_lecture_teacher_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='classroomstudent',
            name='institute',
        ),
    ]
